.home-inspection-guanxiang{padding:100px 0;}
.home-inspection-guanxiang .title{text-align:center;}
.home-inspection-guanxiang .title h2{color:#212121;font-size:36px;line-height:1;font-weight:700;font-family: var(--font-family);}
.home-inspection-guanxiang .title p{margin-top:20px;font-size:17px;color:#333;line-height:30px;}

.home-inspection-guanxiang .list{position:relative;}
.home-inspection-guanxiang .devicecon-guanxiang{margin:50px 0 0;display:flex;flex-wrap:wrap;}
.home-inspection-guanxiang .device-list{position:relative;width:51%;background:var(--color-primary);overflow:hidden;padding:50px;display:flex;flex-direction:column;justify-content:space-between;}
.home-inspection-guanxiang .device-txt{}
.home-inspection-guanxiang .device-txt span{display:block;height:32px;font-size:90px;color:#fff;line-height:74px;font-weight:700;overflow:hidden;}
.home-inspection-guanxiang .device-txt p {margin-top:30px;color:#fff;font-size:16px;line-height:30px;}

.home-inspection-guanxiang .device-kehu{overflow:hidden;display:flex;align-items:center;}
.home-inspection-guanxiang .device-kehu span {width:69px;height:69px;margin-right:24px;}
.home-inspection-guanxiang .device-kehu span img {width:100%;border-radius:50%;}
.home-inspection-guanxiang .device-kehu .t{flex:1;}
.home-inspection-guanxiang .device-kehu .t h5 {font-size:16px;color:#fff;}
.home-inspection-guanxiang .device-kehu .t p {margin-top:0px;font-size:14px;color:#fff;}

.home-inspection-guanxiang .slideimg{width:49%;}
.home-inspection-guanxiang .slideimg img{width:100%;}


@media screen and (max-width:1550px) {
.home-inspection-guanxiang .title h2{font-size:35px;}
.home-inspection-guanxiang .title p{font-size:15px;line-height:26px;}

}

@media screen and (max-width:1440px) {
.home-inspection-guanxiang{padding:70px 0;}
.home-inspection-guanxiang .title h2{font-size:34px;}
.home-inspection-guanxiang .title p{line-height:25px;}
.home-inspection-guanxiang .device-list{padding:35px 40px;}
.home-inspection-guanxiang .device-txt span{height:28px;font-size:80px;line-height:68px;}
.home-inspection-guanxiang .device-txt p {margin-top:25px;line-height:28px;}
.home-inspection-guanxiang .device-kehu span {width:60px;height:60px;margin-right:20px;}
}

@media screen and (max-width:1367px) {
.home-inspection-guanxiang{padding:65px 0;}
.home-inspection-guanxiang .title h2{font-size:33px;}
.home-inspection-guanxiang .device-txt p{line-height:26px;}
}

@media screen and (max-width:1280px) {
.home-inspection-guanxiang{padding:60px 0;}
.home-inspection-guanxiang .title h2{font-size:32px;}
.home-inspection-guanxiang .title p{line-height:23px;margin-top:15px;}
.home-inspection-guanxiang .devicecon-guanxiang{margin:40px 0 0;}
.home-inspection-guanxiang .device-list{padding:30px 35px;}
.home-inspection-guanxiang .device-txt span{height:22px;font-size:70px;line-height:60px;}
.home-inspection-guanxiang .device-txt p{margin-top:20px;line-height:24px;font-size:15px;}
}

@media screen and (max-width:1171px) {
.home-inspection-guanxiang .title h2{font-size:31px;}
.home-inspection-guanxiang .device-txt p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:6;overflow:hidden;}
}

@media screen and (max-width:992px) {
.home-inspection-guanxiang{padding:50px 0;}
.home-inspection-guanxiang .title h2{font-size:30px;}
.home-inspection-guanxiang .device-list{padding:30px 30px;}
.home-inspection-guanxiang .device-txt p{-webkit-line-clamp:5;margin-top:15px;line-height:22px;}
.home-inspection-guanxiang .device-kehu span{width:50px;height:50px;margin-right:15px;}
}

@media screen and (max-width:768px) {
.home-inspection-guanxiang .title h2{font-size:28px;}
.home-inspection-guanxiang .title p{margin-top:15px;}
.home-inspection-guanxiang .devicecon-guanxiang{display:block;}
.home-inspection-guanxiang .device-list{width:100%;display:block;}
.home-inspection-guanxiang .device-kehu{margin-top:20px;}
.home-inspection-guanxiang .slideimg{width:100%;}

}

@media screen and (max-width:576px) {

.home-inspection-guanxiang .title h2{font-size:26px;}

}

@media screen and (max-width:480px) {
.home-inspection-guanxiang .title h2{font-size:24px;}

}

@media screen and (max-width:420px) {
.home-inspection-guanxiang .title h2{font-size:22px;}

}